---

Ubuntu 15.10 (Wily Werewolf) Now Uses the Full GNOME 3.16 Stack

The most important thing to mention is that most of the GNOME packages have been updated to the version 3.16, and that some of the packages have been migrated from Python 2 to Python 3. Additionally, the old versions of the Vala object-oriented programming language have been removed from Ubuntu 15.10 (Wily Werewolf), the Ubuntu Make 0.8.2 arrived with many improvements for Microsoft Visual Studio and support for the 32-bit version of the software.